---
- arr-stack - system:
    - Info:
        widget:
          type: glances
          version: 4
          url: http://192.168.1.201:61208/
          metric: info
    - CPU Usage:
        widget:
          type: glances
          version: 4
          url: http://192.168.1.201:61208/
          metric: cpu
    - Network Usage:
        widget:
          type: glances
          version: 4
          url: http://192.168.1.201:61208/
          metric: network:eth0
    - Processes:
        widget:
          type: glances
          version: 4
          url: http://192.168.1.201:61208/
          metric: process
    - HDD 1tb:
        widget:
          type: glances
          version: 4
          url: http://192.168.1.201:61208/
          metric: fs:/mnt/hdd_1tb
    - arr-stack VM Disk:
        widget:
          type: glances
          version: 4
          url: http://192.168.1.201:61208/
          metric: fs:/host

- arr-stack:
    - Sonarr:
        icon: sonarr.png
        href: http://192.168.1.201:8989
        description: Series management
        siteMonitor: http://192.168.1.201:8989
        widget:
          type: sonarr
          url: http://192.168.1.201:8989
          key: 2c3dff8fe1424040b7ec10c12f074e33

    - Radarr:
        icon: radarr.png
        href: http://192.168.1.201:7878
        siteMonitor: http://192.168.1.201:7878
        description: Movie management
        widget:
          type: radarr
          url: http://192.168.1.201:7878
          key: 0ed5600b7e474a9bbf6f948a369c4358

    - Prowlarr:
        icon: prowlarr.png
        href: http://192.168.1.201:9696
        siteMonitor: http://192.168.1.201:9696
        description: Indexer
        widget:
          type: prowlarr
          url: http://192.168.1.201:9696
          key: 9bc5e3fa954041e7b28887db40a431ce

    - Bazarr:
        icon: bazarr.png
        href: http://192.168.1.201:6767
        siteMonitor: http://192.168.1.201:6767
        description: Subtitles
        widget:
          type: bazarr
          url: http://192.168.1.201:6767
          key: af19fa8ee8410e3a3a832d1a096bd699

    - Jellyfin:
        icon: jellyfin.png
        href: http://192.168.1.201:8096
        siteMonitor: http://192.168.1.201:8096
        description: Media Server
        widget:
          type: jellyfin
          url: http://192.168.1.201:8096
          key: 20d878b9933445aeb9882b64a3acb339
          enableBlocks: true # optional, defaults to false
          enableNowPlaying: true

    - Plex:
        icon: plex.png
        href: http://192.168.1.201:32400
        siteMonitor: http://192.168.1.201:32400
        description: Media Server
        widget:
          type: plex
          url: http://192.168.1.201:32400
          key: dBZxRsWZAcTxnefgt2RH # see https://www.plexopedia.com/plex-media-server/general/plex-token/
          fields: ["streams", "albums", "movies", "tv"]

    - qBittorrent:
        icon: qbittorrent.png
        href: http://192.168.1.201:8181
        siteMonitor: http://192.168.1.201:8181
        description: Torrent Client
        widget:
          type: qbittorrent
          url: http://192.168.1.201:8181
          username: admin
          password: asdf1234
          download: true

    - Jellyseer:
        icon: jellyseerr.svg
        href: http://192.168.1.201:5055/
        siteMonitor: http://192.168.1.201:5055/
        description: Media requests
        widget:
          type: jellyseerr
          url: http://192.168.1.201:5055
          key: MTcxMDI4MDQyMTg2MWUwMzczODBhLTQ1MGEtNGE3Yy1hYWNjLWMxNzA4YTk5Zjk1Ng==

    - "What's Up Docker":
        icon: whats-up-docker.svg
        href: http://192.168.1.201:3500/
        siteMonitor: http://192.168.1.201:3500/
        description: Docker image updates
        widget:
          type: whatsupdocker
          url: http://192.168.1.201:3500/
          #username: username # optional
          #password: password # optional
          fields: ["monitoring", "updates"]

    - Stash:
        icon: stash.svg
        href: http://192.168.1.201:9999/
        siteMonitor: http://192.168.1.201:9999/
        description: Stash
        widget:
          type: stash
          url: http://192.168.1.201:9999/
          key: eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJ1aWQiOiJjY2FsaWZpY2UiLCJzdWIiOiJBUElLZXkiLCJpYXQiOjE3NDE5NTY3OTN9.UWTnuuWhw0mFNQVWcXCer-NA8IyipxoGx0VieHW7XRQ
          fields: ["scenes", "images"]

    - Kavita:
        icon: kavita.svg
        href: http://192.168.1.201:5000/
        siteMonitor: http://192.168.1.201:5000/
        description: Kavita
        widget:
          type: kavita
          url: http://192.168.1.201:5000/
          username: ccalifice
          password: malvado6696

    - slskd:
        icon: slskd.svg
        href: http://192.168.1.201:5030
        siteMonitor: http://192.168.1.201:5030

- services - system:
    - Info:
        widget:
          type: glances
          url: http://192.168.1.202:61208/
          metric: info
          version: 4
    - CPU Usage:
        widget:
          type: glances
          url: http://192.168.1.202:61208/
          metric: cpu
          version: 4
    - Network Usage:
        widget:
          type: glances
          url: http://192.168.1.202:61208/
          metric: network:eth0
          version: 4
    - Processes:
        widget:
          type: glances
          url: http://192.168.1.202:61208/
          metric: process
          version: 4
    - NAS:
        widget:
          type: glances
          url: http://192.168.1.202:61208/
          metric: fs:/mnt/restic
          version: 4
    - Services VM Disk:
        widget:
          type: glances
          url: http://192.168.1.202:61208/
          metric: fs:/host
          version: 4

- services:
    - AdGaurd Home:
        icon: adguard-home.svg
        href: http://192.168.1.199
        description: Ad Blocking DNS
        siteMonitor: http://192.168.1.199
        widget:
          type: adguard
          url: http://192.168.1.199
          username: ccalifice
          password: malvado6696
          fields: ["queries", "blocked", "filtered", "latency"]

    - Immich:
        icon: immich.png
        href: http://192.168.1.202:2283
        description: Photo Gallery
        siteMonitor: http://192.168.1.202:2283
        widget:
          type: immich
          version: 2
          url: http://192.168.1.202:2283
          key: nl8yUC308pHYsoCb1dM275NsdsONBMDrAR1qNANc

    - Paperless:
        icon: paperless.png
        href: http://192.168.1.202:8000
        siteMonitor: http://192.168.1.202:8000
        description: Document management
        widget:
          type: paperlessngx
          url: http://192.168.1.202:8000
          username: chris
          password: malvado6696

    - Firefly III:
        icon: firefly.png
        href: http://192.168.1.202:88/
        siteMonitor: http://192.168.1.202:88/
        description: Finance

    - Filebrowser:
        icon: filebrowser.png
        href: http://192.168.1.202:8686
        siteMonitor: http://192.168.1.202:8686
        description: File browser

  #  - Wireguard:
  #      icon: wireguard.png
  #      href: http://192.168.1.202:51821/
  #      siteMonitor: http://192.168.1.202:51821/
  #      description: VPN

    - Vaultwarden:
        icon: vaultwarden.png
        href: http://192.168.1.202:8080
        siteMonitor: http://192.168.1.202:8080
        description: Password manager

    - Ghostfolio:
        icon: ghostfolio.png
        href: http://192.168.1.202:3333
        siteMonitor: http://192.168.1.202:3333
        description: Wealth management

    - Memos:
        icon: memos.png
        href: http://192.168.1.202:5230/
        siteMonitor: http://192.168.1.202:5230/

    - Ntfy:
        icon: ntfy.svg
        href: http://192.168.1.202:9898/
        siteMonitor: http://192.168.1.202:9898/    

    - n8n:
        icon: n8n.svg
        href: https://n8n.ccalifice.com/
        siteMonitor: https://n8n.ccalifice.com/

    - Guacamole:
        icon: guacamole.svg
        href: https://remote.ccalifice.com/guacamole/#/
        siteMonitor: https://remote.ccalifice.com/guacamole/#/

    - Vikunja:
        icon: vikunja.svg
        href: https://tasks.ccalifice.com/login
        siteMonitor: https://tasks.ccalifice.com/login

    - Grafana:
        icon: grafana.svg
        href: http://192.168.1.202:3003/login
        siteMonitor: http://192.168.1.202:3003/login
        

- hostinger:
    - Odoo:
        icon: odoo.svg
        href: https://pro.sereiaguardia.com/
        siteMonitor: https://pro.sereiaguardia.com/

    - n8n:
        icon: n8n.svg
        href: https://n8n.sereiaguardia.com/
        siteMonitor: https://n8n.sereiaguardia.com/

    # - Vikunja:
    #     icon: vikunja.svg
    #     href: https://tasks.sereiaguardia.com/
    #     siteMonitor: https://tasks.sereiaguardia.com/

    - Mautic:
        icon: mautic.svg
        href: https://mautic.sereiaguardia.com/
        siteMonitor: https://mautic.sereiaguardia.com/s/login

    - Files:
        icon: filebrowser.svg
        href: https://files.sereiaguardia.com:8088
        siteMonitor: https://files.sereiaguardia.com:8088

- hostinger - system:
    - Info:
        widget:
          type: glances
          url: https://glances.sereiaguardia.com/
          metric: info
          version: 4
    - CPU Usage:
        widget:
          type: glances
          url: https://glances.sereiaguardia.com/
          metric: cpu
          version: 4
    - Network Usage:
        widget:
          type: glances
          url: https://glances.sereiaguardia.com/
          metric: network:eth0
          version: 4
    - Processes:
        widget:
          type: glances
          url: https://glances.sereiaguardia.com/
          metric: process
          version: 4
    - VM Disk:
        widget:
          type: glances
          url: https://glances.sereiaguardia.com/
          metric: fs:/host
          version: 4

# - morganna - system:
#     - Info:
#         widget:
#           type: glances
#           version: 4
#           url: http://192.168.1.204:61208/
#           metric: info
#     - CPU Usage:
#         widget:
#           type: glances
#           version: 4
#           url: http://192.168.1.204:61208/
#           metric: cpu
#     - Network Usage:
#         widget:
#           type: glances
#           version: 4
#           url: http://192.168.1.204:61208/
#           metric: network:eth0
#     - Processes:
#         widget:
#           type: glances
#           version: 4
#           url: http://192.168.1.204:61208/
#           metric: process
#     - VM Disk:
#         widget:
#           type: glances
#           version: 4
#           url: http://192.168.1.204:61208/
#           metric: fs:/host

# - morganna:
#     - Filebrowser:
#         icon: filebrowser.png
#         href: http://192.168.1.204:8088
#         siteMonitor: http://192.168.1.204:8088
#         description: File browser
